<resources>
    <string name="app_name">DevCheck</string>

    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string-array name="tab_title">
        <item>Dashboard</item>
        <item>Hardware</item>
        <item>System</item>
        <item>Battery</item>
        <item>Network</item>
        <item>Apps</item>
        <item>Camera</item>
        <item>Sensors</item>
    </string-array>

    <!--    dashboard-->
    <string name="cpu_status">CPU Status</string>
    <string name="cpu_0">CPU0:%s</string>
    <string name="cpu_1">%s:%s</string>

    <string name="battery">Battery</string>
    <string name="battery_level">Battery level</string>
    <string name="temperature">Temperature</string>
    <string name="status">Status</string>
    <string name="technology">Technology</string>
    <string name="health">Health</string>
    <string name="voltage">Voltage</string>
    <string name="capacity">Capacity(reported by system)</string>


    <string name="network">Network</string>
    <string name="wifi">Wi-Fi</string>
    <string name="ip_address">IP address</string>
    <string name="link_speed">Link speed</string>
    <string name="signal_strength">Signal strength</string>
    <string name="mobile">Mobile</string>
    <string name="phone_type">Phone type</string>
    <string name="sim">SIM</string>
    <string name="state">State</string>
    <string name="operator">Operator</string>


    <string name="apps">Apps</string>

    <string name="display">Display</string>
    <string name="gpu">GPU</string>
    <string name="max_frequency">Max frequency</string>
    <string name="resolution">Resolution</string>
    <string name="screen_density">Screen density</string>
    <string name="screen_size">Screen size(estimated)</string>
    <string name="aspect_ratio">Aspect ratio</string>
    <string name="frame_rate">Frame rate</string>


    <string name="ram">RAM</string>
    <string name="storage">Storage</string>

    <string name="test">Tests</string>
    <string name="tools">Tools</string>

    <string name="uptime">Uptime:</string>
    <string name="deep_sleep">Deep sleep:</string>

    <string name="cancel">Cancel</string>
    <string name="settings">Settings</string>
    <string name="device">Device</string>
    <string name="product">Product</string>
    <string name="model">Model</string>
    <string name="motherboard">Motherboard</string>
    <string name="manufacturer">Manufacturer</string>
    <string name="baseband">Baseband</string>
    <string name="operating_system">Operating System</string>
    <string name="android_version">Android Version</string>
    <string name="api">API</string>
    <string name="security_patch_level">Security Patch Level</string>
    <string name="version_number">Version Number</string>
    <string name="fingerprint">Fingerprint</string>
    <string name="build_time">Build Time</string>
    <string name="initial_release">Initial Release</string>
    <string name="architecture">Architecture</string>
    <string name="instruction_set_architecture">Instruction Set Architecture</string>
    <string name="treble">Treble</string>
    <string name="root_access">Root Access</string>
    <string name="google_play_services">Google Play Services</string>
    <string name="ssl_version">SSL Version</string>
    <string name="language">Language</string>
    <string name="time_zone">Time Zone</string>
    <string name="usb_debugging">USB Debugging</string>
    <string name="kernel">Kernel</string>
    <string name="drm">DRM</string>
    <string name="clearkey_cdm">ClearKey CDM</string>
    <string name="vendor">Vendor</string>
    <string name="version">Version</string>
    <string name="widevine">Widevine</string>
    <string name="algorithm">Algorithm</string>
    <string name="device_id">Device ID</string>
    <string name="security_level">Security Level</string>
    <string name="highest_hdcp_level">Highest HDCP Level</string>
    <string name="identifier">Identifier</string>
    <string name="google_services_framework_id">Google Services Framework ID</string>
    <string name="connection">Connection</string>
    <string name="hardware">Hardware</string>
    <string name="dhcp">DHCP</string>
    <string name="bssid">BSSID</string>
    <string name="function">Function</string>
    <string name="connection_speed">Connection Speed</string>
    <string name="frequency">Frequency</string>
    <string name="frequency_band">Frequency Band</string>
    <string name="channel">Channel</string>
    <string name="standard">Standard</string>
    <string name="dhcp_server">DHCP Server</string>
    <string name="dhcp_lease_time">DHCP Lease Time</string>
    <string name="gateway">Gateway</string>
    <string name="subnet_mask">Subnet Mask</string>
    <string name="dns1">DNS1</string>
    <string name="dns2">DNS2</string>
    <string name="public_ip">Public IP</string>
    <string name="show">SHOW</string>
    <string name="ok">OK</string>
    <string name="mobile_data">Mobile Data</string>
    <string name="dual_sim_dual_standby">Dual SIM dual standby</string>
    <string name="esim">eSIM</string>
    <string name="sim_card_1">SIM 1</string>
    <string name="sim_card_2">SIM 2</string>
    <string name="default_value">Default value</string>
    <string name="nation">Nation</string>
    <string name="data">Data</string>
    <string name="voice">Voice</string>
    <string name="short_message">Short message</string>
    <string name="roaming">Roaming</string>
    <string name="network_type">Network type</string>
    <string name="support">Support</string>
    <string name="not_charged">Not charged</string>
    <string name="information">Information</string>
    <string name="health_status">Health Status</string>
    <string name="maximum_output">Maximum Output</string>
    <string name="capacity_system_feedback">Capacity (system feedback)</string>
    <string name="the_full_megapixel">The full megapixel countand number of camerasmay not be available due to limitations of the Android camera APl.</string>
    <string name="sensor_size">Sensor size</string>
    <string name="pixel_size">Pixel size</string>
    <string name="_35mm_equivalent_focal_length">35mm equivalent focal length</string>
    <string name="shutter_speed">Shutter speed</string>
    <string name="lso_sensitivity_range">lSO sensitivity range</string>
    <string name="optical_image_stabilization">Optical image stabilization</string>
    <string name="flash">Flash</string>
    <string name="number_of_touches">Number of touches:</string>
    <string name="screen_will_change">Screen will change colors. Look forburn-in or any pixels that stand out</string>
    <string name="tap_to_continue">Tap to continue</string>
    <string name="tests">Tests</string>
    <string name="reset">RESET</string>
    <string name="flashlight">Flashlight</string>
    <string name="vibration">Vibration</string>
    <string name="buttons">Buttons</string>
    <string name="multitouch">Multitouch</string>
    <string name="displays">Display</string>
    <string name="backlight">Backlight</string>
    <string name="light_sensor">Light sensor</string>
    <string name="proximity">Proximity</string>
    <string name="accelerometer">Accelerometer</string>
    <string name="root_check">Root check</string>
    <string name="bluetooth">Bluetooth</string>
    <string name="cpu_analysis">CPU Analysis</string>
    <string name="device_is_not">Device is not rooted</string>
    <string name="nearby_devices">Nearby devices</string>
    <string name="paired_devices">Paired devices</string>
    <string name="is_it_working">Is it working?</string>
    <string name="yes">Yes</string>
    <string name="no">No</string>
    <string name="does_everything">Does everything look okay?</string>
    <string name="did_you_get_feedback">Did you get feedback for each button?</string>
    <string name="press_each">Press each volume button</string>
    <string name="slide_to_adjust">Slide to adjust brightness</string>
    <string name="cover_the_top">Cover the top portion of the screen</string>
    <string name="status_1">Status:</string>
    <string name="second_cluster">Second cluster</string>
    <string name="first_cluster">First cluster</string>
    <string name="cpu_time_in_state">CPU time-in-state</string>
    <string name="processor">Processor</string>
    <string name="cores">Cores</string>
    <string name="CPU">CPU</string>
    <string name="process">Process</string>
    <string name="ABI">ABI</string>
    <string name="supported_ABls">Supported ABls</string>
    <string name="frequencies">Frequencies</string>
    <string name="total_l2">Total L2 cache size</string>
    <string name="bus_width">Bus width</string>
    <string name="vulkan_support">Vulkan support</string>
    <string name="vulkan_API">Vulkan API version</string>
    <string name="extensions">Extensions</string>
    <string name="memory">Memory</string>
    <string name="screen_density_d">Screen density (dpi)</string>
    <string name="screen_size_e">Screen size (estimated)</string>
    <string name="refresh_rate">Refresh rate</string>
    <string name="wide_color_gamut">Wide color gamut</string>
    <string name="hdr_support">HDR support</string>
    <string name="ram_size">RAM size</string>
    <string name="zram">ZRAM</string>
    <string name="size">Size</string>
    <string name="filesystem">Filesystem</string>
    <string name="block_size">Block size</string>
    <string name="apps_and_data">Apps and data</string>
    <string name="system">System</string>
    <string name="free">Free</string>
    <string name="internal_storage">Internal storage</string>
    <string name="disk_partitions">Disk partitions</string>
    <string name="bluetooth_support">Bluetooth support</string>
    <string name="audio">Audio</string>
    <string name="low_audio">Low latency audio</string>
    <string name="pro_audio">Pro audio support</string>
    <string name="midl">MIDl support</string>
    <string name="codecs">Codecs</string>
    <string name="other">Other</string>
    <string name="input_devices">Input devices</string>
    <string name="bluetooth_4_features">Bluetooth 4 features</string>
    <string name="bluetooth_5_features">Bluetooth 5 features</string>
    <string name="security_patch">Security patch</string>
    <string name="build">Build</string>
    <string name="emui">EMUI</string>
    <string name="instruction_sets">Instruction sets</string>
    <string name="system_apps">System apps</string>
    <string name="user_apps">User apps</string>
    <string name="installed_apps">Installed apps</string>
    <string name="size_">size</string>
    <string name="user">User</string>
    <string name="all">All</string>
    <string name="screenreader">ScreenReader</string>
    <string name="package_name">Package name</string>
    <string name="target_sdk">Target SDK</string>
    <string name="minimum_sdk">Minimum SDK</string>
    <string name="installer_type">Installer type</string>
    <string name="installed">Installed</string>
    <string name="uid">UID</string>
    <string name="permissions">Permissions</string>
    <string name="allowed">= Allowed</string>
    <string name="special_access">= Special access</string>
    <string name="not_allowed">= Not allowed</string>
    <string name="temperatures">Temperatures</string>
    <string name="magnetic_field">Magnetic field</string>
    <string name="orientation">Orientation</string>
    <string name="light">Light</string>
    <string name="gravity">Gravity</string>
    <string name="linear_acceleration">Linear acceleration</string>
    <string name="rotation_vector">Rotation vector</string>
    <string name="step_counter">Step counter</string>
    <string name="hall_sensor">HALL sensor</string>
    <string name="type">Type</string>
    <string name="maximum_range">Maximum range</string>
    <string name="power">Power</string>
    <string name="wakeup_sensor">Wakeup sensor</string>
    <string name="signifcant_motion">Signifcant Motion</string>
    <string name="geomagnetic_rotation_vector">Geomagnetic Rotation Vector</string>
    <string name="rpc_sensor">RPC sensor</string>
    <string name="info">Info</string>
    <string name="st_li3dh">ST-LI3DH</string>
    <string name="cpu_times">CPU Times</string>
    <string name="proc_cpuinfo">/proc/cpuinfo</string>
    <string name="marketing_name">Marketing name</string>
    <string name="features">Features</string>
    <string name="cluster_1">Cluster 1</string>
    <string name="cpu0">CPU0</string>
    <string name="cluster_2">Cluster 2</string>
    <string name="cluster">Cluster</string>
    <string name="min_frequency">Min frequency</string>
    <string name="more">More</string>
    <string name="front_camera_1">Front camera 1</string>
    <string name="rear_camera_1">Rear camera 1</string>
    <string name="video_capture">Video capture</string>
    <string name="profles">Profles</string>
    <string name="hight_speed_video">High speed video</string>
    <string name="video_stabilization">Video stabilization</string>
    <string name="hide_deep_sleep">Hide deep sleep</string>
    <string name="show_deep_sleep">Show deep sleep</string>
    <string name="metric_units">Metric units</string>
    <string name="imper_units">Imperial units</string>
    <string name="reset_">Reset</string>
    <string name="export">Export</string>
    <string name="share">Share</string>
    <string name="faq">FAQ</string>
    <string name="about">About</string>
    <string name="set_as">Set as:</string>
    <string name="temperature1">Temperature1</string>
    <string name="temperature2">Temperature2</string>
    <string name="megapixels">Megapixels</string>
    <string name="aperture">Aperture</string>
    <string name="focal_length">Focal length</string>
    <string name="_35mm_equival_entfocal_length">35mm equival entfocal length</string>
    <string name="crop_factor">Crop factor</string>
    <string name="field_of_view">Field of view</string>
    <string name="iso_sensitivity_range">ISO sensitivity range</string>

</resources>